.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/3742/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.385000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/3742/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/3742/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.334000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/3742/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/3742/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.112305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/3742/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.221000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/3742/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.296000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/3742/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.104004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/3742/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.955078;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/3742/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.480000px;}
.lsb{letter-spacing:-0.192000px;}
.ls8{letter-spacing:-0.144000px;}
.ls7{letter-spacing:-0.096000px;}
.ls6{letter-spacing:-0.048000px;}
.ls2{letter-spacing:-0.012480px;}
.ls0{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.018720px;}
.ls5{letter-spacing:0.096000px;}
.ls3{letter-spacing:0.138800px;}
.ls1{letter-spacing:0.240000px;}
.ls9{letter-spacing:0.384000px;}
.ls4{letter-spacing:0.480000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-3.994720px;}
._b{margin-left:-2.751360px;}
._0{margin-left:-1.178880px;}
._2{width:1.291200px;}
._8{width:3.120000px;}
._9{width:4.708800px;}
._a{width:5.744000px;}
._f{width:7.049600px;}
._10{width:8.318080px;}
._d{width:10.041920px;}
._c{width:11.178720px;}
._12{width:13.536000px;}
._5{width:14.880000px;}
._1a{width:16.416000px;}
._19{width:17.472000px;}
._e{width:18.672000px;}
._11{width:19.680000px;}
._13{width:21.824000px;}
._14{width:23.152000px;}
._17{width:24.500480px;}
._1c{width:26.165760px;}
._1{width:27.360000px;}
._1d{width:29.312640px;}
._6{width:30.553920px;}
._1b{width:32.112000px;}
._18{width:36.560000px;}
._1e{width:38.244960px;}
._16{width:75.978720px;}
._15{width:131.984000px;}
._4{width:268.784000px;}
._3{width:564.457280px;}
.fcb{color:rgb(83,129,53);}
.fc9{color:rgb(112,48,160);}
.fc8{color:rgb(255,0,102);}
.fc7{color:rgb(255,51,153);}
.fc5{color:rgb(255,102,204);}
.fca{color:rgb(192,0,0);}
.fc4{color:rgb(0,176,240);}
.fc3{color:rgb(0,112,192);}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,255);}
.fc6{color:rgb(0,176,80);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:25.920000px;}
.fsa{font-size:27.840000px;}
.fs7{font-size:32.160000px;}
.fs9{font-size:39.840000px;}
.fs3{font-size:42.240000px;}
.fs0{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:56.160000px;}
.fs2{font-size:63.840000px;}
.fs4{font-size:72.000000px;}
.fs5{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y12{bottom:49.483200px;}
.y11{bottom:67.423200px;}
.yb0{bottom:94.879200px;}
.y74{bottom:96.439200px;}
.y53{bottom:99.559200px;}
.y149{bottom:100.807200px;}
.yaf{bottom:109.699200px;}
.y100{bottom:110.011200px;}
.y117{bottom:110.323200px;}
.yae{bottom:114.223200px;}
.y90{bottom:114.379200px;}
.y7e{bottom:118.903200px;}
.y73{bottom:123.427200px;}
.yad{bottom:124.675200px;}
.yd1{bottom:125.299200px;}
.y52{bottom:126.391200px;}
.y148{bottom:132.158000px;}
.yff{bottom:136.838000px;}
.y116{bottom:137.306000px;}
.yac{bottom:139.646000px;}
.y8f{bottom:141.362000px;}
.y7d{bottom:145.886000px;}
.ye2{bottom:149.162000px;}
.y72{bottom:150.254000px;}
.y51{bottom:153.218000px;}
.yab{bottom:154.622000px;}
.y147{bottom:163.670000px;}
.yfe{bottom:163.826000px;}
.y115{bottom:164.138000px;}
.y8e{bottom:168.194000px;}
.yaa{bottom:169.598000px;}
.y7c{bottom:172.718000px;}
.yd0{bottom:173.186000px;}
.ye1{bottom:176.150000px;}
.y71{bottom:177.242000px;}
.y50{bottom:180.206000px;}
.ya9{bottom:184.574000px;}
.yfd{bottom:190.658000px;}
.y114{bottom:191.126000px;}
.y146{bottom:195.026000px;}
.y8d{bottom:195.182000px;}
.ya8{bottom:199.394000px;}
.y7b{bottom:199.706000px;}
.ycf{bottom:200.018000px;}
.ye0{bottom:202.982000px;}
.y70{bottom:204.074000px;}
.y4f{bottom:207.038000px;}
.ya7{bottom:214.370000px;}
.yfc{bottom:217.646000px;}
.y113{bottom:217.958000px;}
.y8c{bottom:222.014000px;}
.y34{bottom:224.198000px;}
.y145{bottom:226.382000px;}
.y7a{bottom:226.538000px;}
.yce{bottom:227.006000px;}
.ya6{bottom:229.346000px;}
.ydf{bottom:229.970000px;}
.y6f{bottom:231.062000px;}
.y4e{bottom:236.054000px;}
.y33{bottom:242.138000px;}
.ya5{bottom:244.361000px;}
.y112{bottom:244.985000px;}
.yfb{bottom:246.545000px;}
.y8b{bottom:249.041000px;}
.y79{bottom:253.565000px;}
.ycd{bottom:253.877000px;}
.yde{bottom:256.841000px;}
.y144{bottom:257.777000px;}
.y6e{bottom:257.933000px;}
.ya4{bottom:259.337000px;}
.y32{bottom:260.117000px;}
.y4d{bottom:267.449000px;}
.y111{bottom:271.817000px;}
.ya3{bottom:274.157000px;}
.y8a{bottom:275.873000px;}
.y31{bottom:279.149000px;}
.yfa{bottom:280.085000px;}
.y78{bottom:280.397000px;}
.ycc{bottom:280.865000px;}
.ydd{bottom:283.829000px;}
.y6d{bottom:284.921000px;}
.ya2{bottom:289.133000px;}
.y110{bottom:298.805000px;}
.y4c{bottom:300.989000px;}
.y30{bottom:302.393000px;}
.y89{bottom:302.861000px;}
.ya1{bottom:304.109000px;}
.y77{bottom:307.229000px;}
.ycb{bottom:307.697000px;}
.ydc{bottom:310.661000px;}
.y6c{bottom:311.753000px;}
.yf9{bottom:315.965000px;}
.ya0{bottom:319.085000px;}
.y143{bottom:320.645000px;}
.y2f{bottom:323.297000px;}
.y10f{bottom:325.637000px;}
.y88{bottom:329.693000px;}
.y10d{bottom:331.721000px;}
.y4b{bottom:332.657000px;}
.y9f{bottom:334.061000px;}
.y76{bottom:334.217000px;}
.yca{bottom:334.685000px;}
.ydb{bottom:337.649000px;}
.y6b{bottom:338.741000px;}
.y2e{bottom:345.605000px;}
.yf8{bottom:347.633000px;}
.y9e{bottom:349.037000px;}
.y142{bottom:352.001000px;}
.y10e{bottom:352.625000px;}
.y87{bottom:356.681000px;}
.y4a{bottom:359.645000px;}
.y10c{bottom:361.049000px;}
.yc9{bottom:361.517000px;}
.y75{bottom:363.077000px;}
.y9d{bottom:363.857000px;}
.yda{bottom:364.481000px;}
.y6a{bottom:365.573000px;}
.y2d{bottom:367.913000px;}
.y9c{bottom:368.381000px;}
.yf7{bottom:374.621000px;}
.y9b{bottom:379.457000px;}
.y141{bottom:383.357000px;}
.y86{bottom:383.513000px;}
.y49{bottom:386.477000px;}
.y10b{bottom:388.037000px;}
.yc8{bottom:388.505000px;}
.y2c{bottom:390.065000px;}
.yd9{bottom:391.469000px;}
.y69{bottom:392.561000px;}
.yf6{bottom:401.453000px;}
.y132{bottom:406.445000px;}
.y9a{bottom:409.097000px;}
.y85{bottom:410.501000px;}
.y2b{bottom:412.373000px;}
.y48{bottom:413.465000px;}
.y140{bottom:414.713000px;}
.y10a{bottom:414.869000px;}
.yc7{bottom:415.337000px;}
.y11e{bottom:416.897000px;}
.yd8{bottom:418.301000px;}
.y68{bottom:419.393000px;}
.yf5{bottom:428.441000px;}
.y131{bottom:433.277000px;}
.y99{bottom:433.745000px;}
.y2a{bottom:435.149000px;}
.y84{bottom:437.333000px;}
.y47{bottom:440.297000px;}
.y109{bottom:441.857000px;}
.yc6{bottom:442.325000px;}
.yd7{bottom:445.133000px;}
.y13f{bottom:446.225000px;}
.y67{bottom:446.381000px;}
.yf4{bottom:455.273000px;}
.y98{bottom:458.393000px;}
.y29{bottom:458.549000px;}
.y130{bottom:460.265000px;}
.y83{bottom:464.321000px;}
.y46{bottom:467.285000px;}
.y108{bottom:468.689000px;}
.yc5{bottom:469.157000px;}
.yd6{bottom:472.121000px;}
.y66{bottom:473.213000px;}
.y13e{bottom:477.581000px;}
.y28{bottom:479.453000px;}
.yf3{bottom:482.261000px;}
.y97{bottom:484.289000px;}
.y12f{bottom:487.097000px;}
.y82{bottom:491.179000px;}
.y45{bottom:494.143000px;}
.y107{bottom:495.703000px;}
.yc4{bottom:496.171000px;}
.yd5{bottom:498.979000px;}
.y65{bottom:500.227000px;}
.y27{bottom:501.631000px;}
.y13d{bottom:508.963000px;}
.yf2{bottom:509.119000px;}
.y95{bottom:510.991000px;}
.y12e{bottom:514.111000px;}
.y96{bottom:516.139000px;}
.y81{bottom:518.167000px;}
.y44{bottom:521.131000px;}
.y26{bottom:522.535000px;}
.yc3{bottom:523.003000px;}
.yd4{bottom:525.967000px;}
.y64{bottom:527.059000px;}
.yf1{bottom:536.107000px;}
.y13c{bottom:540.319000px;}
.y12d{bottom:540.943000px;}
.y94{bottom:541.255000px;}
.y25{bottom:544.843000px;}
.y80{bottom:547.027000px;}
.y43{bottom:547.963000px;}
.y106{bottom:549.523000px;}
.yc2{bottom:549.991000px;}
.yd3{bottom:552.799000px;}
.y63{bottom:554.047000px;}
.yf0{bottom:562.939000px;}
.y24{bottom:567.151000px;}
.y12c{bottom:567.931000px;}
.y13b{bottom:571.831000px;}
.y93{bottom:572.611000px;}
.y42{bottom:574.951000px;}
.y105{bottom:576.355000px;}
.yc1{bottom:576.823000px;}
.y7f{bottom:578.383000px;}
.yd2{bottom:579.631000px;}
.y62{bottom:580.879000px;}
.y23{bottom:588.055000px;}
.yef{bottom:589.927000px;}
.y12b{bottom:594.763000px;}
.y41{bottom:601.783000px;}
.y13a{bottom:603.187000px;}
.y104{bottom:603.343000px;}
.y92{bottom:603.967000px;}
.y61{bottom:607.867000px;}
.y22{bottom:610.831000px;}
.yc0{bottom:615.667000px;}
.yee{bottom:616.759000px;}
.y12a{bottom:621.751000px;}
.y40{bottom:628.771000px;}
.y103{bottom:630.175000px;}
.y139{bottom:634.543000px;}
.y60{bottom:634.699000px;}
.y21{bottom:634.855000px;}
.ybf{bottom:640.315000px;}
.yed{bottom:643.747000px;}
.y129{bottom:648.583000px;}
.y3f{bottom:655.603000px;}
.y102{bottom:657.163000px;}
.y20{bottom:658.723000px;}
.y5f{bottom:661.687000px;}
.ybe{bottom:664.963000px;}
.y138{bottom:665.899000px;}
.y91{bottom:667.615000px;}
.yec{bottom:670.579000px;}
.y128{bottom:675.571000px;}
.y1f{bottom:682.591000px;}
.y101{bottom:686.023000px;}
.y5e{bottom:688.519000px;}
.ybd{bottom:689.611000px;}
.y137{bottom:697.411000px;}
.yeb{bottom:697.567000px;}
.y127{bottom:702.403000px;}
.y1e{bottom:708.643000px;}
.y3e{bottom:709.423000px;}
.ybc{bottom:714.259000px;}
.y5d{bottom:715.507000px;}
.yea{bottom:724.399000px;}
.y136{bottom:728.767000px;}
.y126{bottom:729.391000px;}
.y3d{bottom:736.450000px;}
.ybb{bottom:738.946000px;}
.y5c{bottom:742.378000px;}
.y1d{bottom:744.562000px;}
.ye9{bottom:751.270000px;}
.y125{bottom:756.262000px;}
.y135{bottom:760.162000px;}
.y3c{bottom:763.282000px;}
.yba{bottom:763.594000px;}
.y10{bottom:768.118000px;}
.y5b{bottom:769.210000px;}
.y1c{bottom:777.166000px;}
.ye8{bottom:778.258000px;}
.y124{bottom:783.250000px;}
.yf{bottom:786.214000px;}
.yb9{bottom:788.242000px;}
.y3b{bottom:790.270000px;}
.y1b{bottom:795.106000px;}
.y5a{bottom:796.198000px;}
.y134{bottom:803.374000px;}
.ye{bottom:804.466000px;}
.ye7{bottom:805.090000px;}
.y123{bottom:810.082000px;}
.y1a{bottom:813.046000px;}
.y3a{bottom:817.102000px;}
.yd{bottom:822.718000px;}
.y59{bottom:823.030000px;}
.y11d{bottom:825.058000px;}
.ye6{bottom:834.106000px;}
.y19{bottom:834.262000px;}
.y122{bottom:837.070000px;}
.yb7{bottom:837.694000px;}
.yc{bottom:840.814000px;}
.yb8{bottom:842.842000px;}
.y133{bottom:847.522000px;}
.y39{bottom:848.146000px;}
.y58{bottom:850.018000px;}
.y11c{bottom:856.414000px;}
.yb{bottom:859.066000px;}
.yb6{bottom:862.342000px;}
.y121{bottom:863.902000px;}
.ye5{bottom:865.462000px;}
.y18{bottom:870.142000px;}
.y57{bottom:876.850000px;}
.ya{bottom:877.318000px;}
.y38{bottom:884.026000px;}
.yb5{bottom:886.990000px;}
.y11b{bottom:887.926000px;}
.y120{bottom:890.890000px;}
.y9{bottom:895.414000px;}
.ye4{bottom:896.818000px;}
.y56{bottom:903.838000px;}
.y17{bottom:904.462000px;}
.yb4{bottom:911.638000px;}
.y8{bottom:913.666000px;}
.y11f{bottom:917.722000px;}
.y11a{bottom:919.282000px;}
.y37{bottom:919.906000px;}
.ye3{bottom:928.174000px;}
.y16{bottom:929.890000px;}
.y55{bottom:930.670000px;}
.y7{bottom:931.918000px;}
.yb3{bottom:936.286000px;}
.y15{bottom:947.986000px;}
.y6{bottom:950.014000px;}
.y119{bottom:950.638000px;}
.y36{bottom:955.786000px;}
.y54{bottom:957.658000px;}
.yb2{bottom:960.934000px;}
.y14{bottom:966.238000px;}
.y5{bottom:968.110000px;}
.y35{bottom:979.680000px;}
.y118{bottom:982.020000px;}
.y13{bottom:984.516000px;}
.yb1{bottom:985.608000px;}
.y4{bottom:985.764000px;}
.y3{bottom:1002.300000px;}
.y2{bottom:1018.680000px;}
.y1{bottom:1035.216000px;}
.h10{height:27.293760px;}
.h13{height:29.064960px;}
.he{height:33.575040px;}
.hd{height:33.864480px;}
.h12{height:41.592960px;}
.h11{height:41.951520px;}
.h17{height:43.031250px;}
.h5{height:45.408000px;}
.h2{height:46.103040px;}
.hf{height:46.500480px;}
.h14{height:46.656000px;}
.h3{height:50.112000px;}
.h6{height:50.544000px;}
.h18{height:51.360000px;}
.hc{height:51.600000px;}
.hb{height:58.631040px;}
.h16{height:59.136480px;}
.ha{height:60.372000px;}
.h4{height:66.648960px;}
.h15{height:67.223520px;}
.h7{height:68.628000px;}
.h8{height:75.168000px;}
.h9{height:100.224000px;}
.h0{height:1094.496000px;}
.h1{height:1094.600000px;}
.w3{width:773.447977px;}
.w2{width:773.447988px;}
.w0{width:773.448000px;}
.w1{width:773.500000px;}
.x0{left:0.000000px;}
.x14{left:46.019988px;}
.x2{left:110.635188px;}
.x10{left:114.847188px;}
.x8{left:134.029988px;}
.x4{left:152.125988px;}
.x9{left:157.429988px;}
.x7{left:163.981988px;}
.x13{left:175.213988px;}
.xa{left:180.829988px;}
.x1{left:196.741988px;}
.x15{left:221.233988px;}
.x5{left:296.308988px;}
.xf{left:297.868988px;}
.xd{left:319.396977px;}
.xe{left:324.700988px;}
.x3{left:386.788988px;}
.x12{left:578.109988px;}
.x6{left:585.909988px;}
.x11{left:625.065977px;}
.xb{left:629.277977px;}
.xc{left:634.581988px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.492308pt;}
.lsb{letter-spacing:-0.196923pt;}
.ls8{letter-spacing:-0.147692pt;}
.ls7{letter-spacing:-0.098462pt;}
.ls6{letter-spacing:-0.049231pt;}
.ls2{letter-spacing:-0.012800pt;}
.ls0{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.019200pt;}
.ls5{letter-spacing:0.098462pt;}
.ls3{letter-spacing:0.142359pt;}
.ls1{letter-spacing:0.246154pt;}
.ls9{letter-spacing:0.393846pt;}
.ls4{letter-spacing:0.492308pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-4.097149pt;}
._b{margin-left:-2.821908pt;}
._0{margin-left:-1.209108pt;}
._2{width:1.324308pt;}
._8{width:3.200000pt;}
._9{width:4.829538pt;}
._a{width:5.891282pt;}
._f{width:7.230359pt;}
._10{width:8.531364pt;}
._d{width:10.299405pt;}
._c{width:11.465354pt;}
._12{width:13.883077pt;}
._5{width:15.261538pt;}
._1a{width:16.836923pt;}
._19{width:17.920000pt;}
._e{width:19.150769pt;}
._11{width:20.184615pt;}
._13{width:22.383590pt;}
._14{width:23.745641pt;}
._17{width:25.128697pt;}
._1c{width:26.836677pt;}
._1{width:28.061538pt;}
._1d{width:30.064246pt;}
._6{width:31.337354pt;}
._1b{width:32.935385pt;}
._18{width:37.497436pt;}
._1e{width:39.225600pt;}
._16{width:77.926892pt;}
._15{width:135.368205pt;}
._4{width:275.675897pt;}
._3{width:578.930544pt;}
.fs8{font-size:26.584615pt;}
.fsa{font-size:28.553846pt;}
.fs7{font-size:32.984615pt;}
.fs9{font-size:40.861538pt;}
.fs3{font-size:43.323077pt;}
.fs0{font-size:45.292308pt;}
.fs1{font-size:49.230769pt;}
.fs6{font-size:57.600000pt;}
.fs2{font-size:65.476923pt;}
.fs4{font-size:73.846154pt;}
.fs5{font-size:98.461538pt;}
.y0{bottom:0.000000pt;}
.y12{bottom:50.752000pt;}
.y11{bottom:69.152000pt;}
.yb0{bottom:97.312000pt;}
.y74{bottom:98.912000pt;}
.y53{bottom:102.112000pt;}
.y149{bottom:103.392000pt;}
.yaf{bottom:112.512000pt;}
.y100{bottom:112.832000pt;}
.y117{bottom:113.152000pt;}
.yae{bottom:117.152000pt;}
.y90{bottom:117.312000pt;}
.y7e{bottom:121.952000pt;}
.y73{bottom:126.592000pt;}
.yad{bottom:127.872000pt;}
.yd1{bottom:128.512000pt;}
.y52{bottom:129.632000pt;}
.y148{bottom:135.546667pt;}
.yff{bottom:140.346667pt;}
.y116{bottom:140.826667pt;}
.yac{bottom:143.226667pt;}
.y8f{bottom:144.986667pt;}
.y7d{bottom:149.626667pt;}
.ye2{bottom:152.986667pt;}
.y72{bottom:154.106667pt;}
.y51{bottom:157.146667pt;}
.yab{bottom:158.586667pt;}
.y147{bottom:167.866667pt;}
.yfe{bottom:168.026667pt;}
.y115{bottom:168.346667pt;}
.y8e{bottom:172.506667pt;}
.yaa{bottom:173.946667pt;}
.y7c{bottom:177.146667pt;}
.yd0{bottom:177.626667pt;}
.ye1{bottom:180.666667pt;}
.y71{bottom:181.786667pt;}
.y50{bottom:184.826667pt;}
.ya9{bottom:189.306667pt;}
.yfd{bottom:195.546667pt;}
.y114{bottom:196.026667pt;}
.y146{bottom:200.026667pt;}
.y8d{bottom:200.186667pt;}
.ya8{bottom:204.506667pt;}
.y7b{bottom:204.826667pt;}
.ycf{bottom:205.146667pt;}
.ye0{bottom:208.186667pt;}
.y70{bottom:209.306667pt;}
.y4f{bottom:212.346667pt;}
.ya7{bottom:219.866667pt;}
.yfc{bottom:223.226667pt;}
.y113{bottom:223.546667pt;}
.y8c{bottom:227.706667pt;}
.y34{bottom:229.946667pt;}
.y145{bottom:232.186667pt;}
.y7a{bottom:232.346667pt;}
.yce{bottom:232.826667pt;}
.ya6{bottom:235.226667pt;}
.ydf{bottom:235.866667pt;}
.y6f{bottom:236.986667pt;}
.y4e{bottom:242.106667pt;}
.y33{bottom:248.346667pt;}
.ya5{bottom:250.626667pt;}
.y112{bottom:251.266667pt;}
.yfb{bottom:252.866667pt;}
.y8b{bottom:255.426667pt;}
.y79{bottom:260.066667pt;}
.ycd{bottom:260.386667pt;}
.yde{bottom:263.426667pt;}
.y144{bottom:264.386667pt;}
.y6e{bottom:264.546667pt;}
.ya4{bottom:265.986667pt;}
.y32{bottom:266.786667pt;}
.y4d{bottom:274.306667pt;}
.y111{bottom:278.786667pt;}
.ya3{bottom:281.186667pt;}
.y8a{bottom:282.946667pt;}
.y31{bottom:286.306667pt;}
.yfa{bottom:287.266667pt;}
.y78{bottom:287.586667pt;}
.ycc{bottom:288.066667pt;}
.ydd{bottom:291.106667pt;}
.y6d{bottom:292.226667pt;}
.ya2{bottom:296.546667pt;}
.y110{bottom:306.466667pt;}
.y4c{bottom:308.706667pt;}
.y30{bottom:310.146667pt;}
.y89{bottom:310.626667pt;}
.ya1{bottom:311.906667pt;}
.y77{bottom:315.106667pt;}
.ycb{bottom:315.586667pt;}
.ydc{bottom:318.626667pt;}
.y6c{bottom:319.746667pt;}
.yf9{bottom:324.066667pt;}
.ya0{bottom:327.266667pt;}
.y143{bottom:328.866667pt;}
.y2f{bottom:331.586667pt;}
.y10f{bottom:333.986667pt;}
.y88{bottom:338.146667pt;}
.y10d{bottom:340.226667pt;}
.y4b{bottom:341.186667pt;}
.y9f{bottom:342.626667pt;}
.y76{bottom:342.786667pt;}
.yca{bottom:343.266667pt;}
.ydb{bottom:346.306667pt;}
.y6b{bottom:347.426667pt;}
.y2e{bottom:354.466667pt;}
.yf8{bottom:356.546667pt;}
.y9e{bottom:357.986667pt;}
.y142{bottom:361.026667pt;}
.y10e{bottom:361.666667pt;}
.y87{bottom:365.826667pt;}
.y4a{bottom:368.866667pt;}
.y10c{bottom:370.306667pt;}
.yc9{bottom:370.786667pt;}
.y75{bottom:372.386667pt;}
.y9d{bottom:373.186667pt;}
.yda{bottom:373.826667pt;}
.y6a{bottom:374.946667pt;}
.y2d{bottom:377.346667pt;}
.y9c{bottom:377.826667pt;}
.yf7{bottom:384.226667pt;}
.y9b{bottom:389.186667pt;}
.y141{bottom:393.186667pt;}
.y86{bottom:393.346667pt;}
.y49{bottom:396.386667pt;}
.y10b{bottom:397.986667pt;}
.yc8{bottom:398.466667pt;}
.y2c{bottom:400.066667pt;}
.yd9{bottom:401.506667pt;}
.y69{bottom:402.626667pt;}
.yf6{bottom:411.746667pt;}
.y132{bottom:416.866667pt;}
.y9a{bottom:419.586667pt;}
.y85{bottom:421.026667pt;}
.y2b{bottom:422.946667pt;}
.y48{bottom:424.066667pt;}
.y140{bottom:425.346667pt;}
.y10a{bottom:425.506667pt;}
.yc7{bottom:425.986667pt;}
.y11e{bottom:427.586667pt;}
.yd8{bottom:429.026667pt;}
.y68{bottom:430.146667pt;}
.yf5{bottom:439.426667pt;}
.y131{bottom:444.386667pt;}
.y99{bottom:444.866667pt;}
.y2a{bottom:446.306667pt;}
.y84{bottom:448.546667pt;}
.y47{bottom:451.586667pt;}
.y109{bottom:453.186667pt;}
.yc6{bottom:453.666667pt;}
.yd7{bottom:456.546667pt;}
.y13f{bottom:457.666667pt;}
.y67{bottom:457.826667pt;}
.yf4{bottom:466.946667pt;}
.y98{bottom:470.146667pt;}
.y29{bottom:470.306667pt;}
.y130{bottom:472.066667pt;}
.y83{bottom:476.226667pt;}
.y46{bottom:479.266667pt;}
.y108{bottom:480.706667pt;}
.yc5{bottom:481.186667pt;}
.yd6{bottom:484.226667pt;}
.y66{bottom:485.346667pt;}
.y13e{bottom:489.826667pt;}
.y28{bottom:491.746667pt;}
.yf3{bottom:494.626667pt;}
.y97{bottom:496.706667pt;}
.y12f{bottom:499.586667pt;}
.y82{bottom:503.773333pt;}
.y45{bottom:506.813333pt;}
.y107{bottom:508.413333pt;}
.yc4{bottom:508.893333pt;}
.yd5{bottom:511.773333pt;}
.y65{bottom:513.053333pt;}
.y27{bottom:514.493333pt;}
.y13d{bottom:522.013333pt;}
.yf2{bottom:522.173333pt;}
.y95{bottom:524.093333pt;}
.y12e{bottom:527.293333pt;}
.y96{bottom:529.373333pt;}
.y81{bottom:531.453333pt;}
.y44{bottom:534.493333pt;}
.y26{bottom:535.933333pt;}
.yc3{bottom:536.413333pt;}
.yd4{bottom:539.453333pt;}
.y64{bottom:540.573333pt;}
.yf1{bottom:549.853333pt;}
.y13c{bottom:554.173333pt;}
.y12d{bottom:554.813333pt;}
.y94{bottom:555.133333pt;}
.y25{bottom:558.813333pt;}
.y80{bottom:561.053333pt;}
.y43{bottom:562.013333pt;}
.y106{bottom:563.613333pt;}
.yc2{bottom:564.093333pt;}
.yd3{bottom:566.973333pt;}
.y63{bottom:568.253333pt;}
.yf0{bottom:577.373333pt;}
.y24{bottom:581.693333pt;}
.y12c{bottom:582.493333pt;}
.y13b{bottom:586.493333pt;}
.y93{bottom:587.293333pt;}
.y42{bottom:589.693333pt;}
.y105{bottom:591.133333pt;}
.yc1{bottom:591.613333pt;}
.y7f{bottom:593.213333pt;}
.yd2{bottom:594.493333pt;}
.y62{bottom:595.773333pt;}
.y23{bottom:603.133333pt;}
.yef{bottom:605.053333pt;}
.y12b{bottom:610.013333pt;}
.y41{bottom:617.213333pt;}
.y13a{bottom:618.653333pt;}
.y104{bottom:618.813333pt;}
.y92{bottom:619.453333pt;}
.y61{bottom:623.453333pt;}
.y22{bottom:626.493333pt;}
.yc0{bottom:631.453333pt;}
.yee{bottom:632.573333pt;}
.y12a{bottom:637.693333pt;}
.y40{bottom:644.893333pt;}
.y103{bottom:646.333333pt;}
.y139{bottom:650.813333pt;}
.y60{bottom:650.973333pt;}
.y21{bottom:651.133333pt;}
.ybf{bottom:656.733333pt;}
.yed{bottom:660.253333pt;}
.y129{bottom:665.213333pt;}
.y3f{bottom:672.413333pt;}
.y102{bottom:674.013333pt;}
.y20{bottom:675.613333pt;}
.y5f{bottom:678.653333pt;}
.ybe{bottom:682.013333pt;}
.y138{bottom:682.973333pt;}
.y91{bottom:684.733333pt;}
.yec{bottom:687.773333pt;}
.y128{bottom:692.893333pt;}
.y1f{bottom:700.093333pt;}
.y101{bottom:703.613333pt;}
.y5e{bottom:706.173333pt;}
.ybd{bottom:707.293333pt;}
.y137{bottom:715.293333pt;}
.yeb{bottom:715.453333pt;}
.y127{bottom:720.413333pt;}
.y1e{bottom:726.813333pt;}
.y3e{bottom:727.613333pt;}
.ybc{bottom:732.573333pt;}
.y5d{bottom:733.853333pt;}
.yea{bottom:742.973333pt;}
.y136{bottom:747.453333pt;}
.y126{bottom:748.093333pt;}
.y3d{bottom:755.333333pt;}
.ybb{bottom:757.893333pt;}
.y5c{bottom:761.413333pt;}
.y1d{bottom:763.653333pt;}
.ye9{bottom:770.533333pt;}
.y125{bottom:775.653333pt;}
.y135{bottom:779.653333pt;}
.y3c{bottom:782.853333pt;}
.yba{bottom:783.173333pt;}
.y10{bottom:787.813333pt;}
.y5b{bottom:788.933333pt;}
.y1c{bottom:797.093333pt;}
.ye8{bottom:798.213333pt;}
.y124{bottom:803.333333pt;}
.yf{bottom:806.373333pt;}
.yb9{bottom:808.453333pt;}
.y3b{bottom:810.533333pt;}
.y1b{bottom:815.493333pt;}
.y5a{bottom:816.613333pt;}
.y134{bottom:823.973333pt;}
.ye{bottom:825.093333pt;}
.ye7{bottom:825.733333pt;}
.y123{bottom:830.853333pt;}
.y1a{bottom:833.893333pt;}
.y3a{bottom:838.053333pt;}
.yd{bottom:843.813333pt;}
.y59{bottom:844.133333pt;}
.y11d{bottom:846.213333pt;}
.ye6{bottom:855.493333pt;}
.y19{bottom:855.653333pt;}
.y122{bottom:858.533333pt;}
.yb7{bottom:859.173333pt;}
.yc{bottom:862.373333pt;}
.yb8{bottom:864.453333pt;}
.y133{bottom:869.253333pt;}
.y39{bottom:869.893333pt;}
.y58{bottom:871.813333pt;}
.y11c{bottom:878.373333pt;}
.yb{bottom:881.093333pt;}
.yb6{bottom:884.453333pt;}
.y121{bottom:886.053333pt;}
.ye5{bottom:887.653333pt;}
.y18{bottom:892.453333pt;}
.y57{bottom:899.333333pt;}
.ya{bottom:899.813333pt;}
.y38{bottom:906.693333pt;}
.yb5{bottom:909.733333pt;}
.y11b{bottom:910.693333pt;}
.y120{bottom:913.733333pt;}
.y9{bottom:918.373333pt;}
.ye4{bottom:919.813333pt;}
.y56{bottom:927.013333pt;}
.y17{bottom:927.653333pt;}
.yb4{bottom:935.013333pt;}
.y8{bottom:937.093333pt;}
.y11f{bottom:941.253333pt;}
.y11a{bottom:942.853333pt;}
.y37{bottom:943.493333pt;}
.ye3{bottom:951.973333pt;}
.y16{bottom:953.733333pt;}
.y55{bottom:954.533333pt;}
.y7{bottom:955.813333pt;}
.yb3{bottom:960.293333pt;}
.y15{bottom:972.293333pt;}
.y6{bottom:974.373333pt;}
.y119{bottom:975.013333pt;}
.y36{bottom:980.293333pt;}
.y54{bottom:982.213333pt;}
.yb2{bottom:985.573333pt;}
.y14{bottom:991.013333pt;}
.y5{bottom:992.933333pt;}
.y35{bottom:1004.800000pt;}
.y118{bottom:1007.200000pt;}
.y13{bottom:1009.760000pt;}
.yb1{bottom:1010.880000pt;}
.y4{bottom:1011.040000pt;}
.y3{bottom:1028.000000pt;}
.y2{bottom:1044.800000pt;}
.y1{bottom:1061.760000pt;}
.h10{height:27.993600pt;}
.h13{height:29.810215pt;}
.he{height:34.435938pt;}
.hd{height:34.732800pt;}
.h12{height:42.659446pt;}
.h11{height:43.027200pt;}
.h17{height:44.134615pt;}
.h5{height:46.572308pt;}
.h2{height:47.285169pt;}
.hf{height:47.692800pt;}
.h14{height:47.852308pt;}
.h3{height:51.396923pt;}
.h6{height:51.840000pt;}
.h18{height:52.676923pt;}
.hc{height:52.923077pt;}
.hb{height:60.134400pt;}
.h16{height:60.652800pt;}
.ha{height:61.920000pt;}
.h4{height:68.357908pt;}
.h15{height:68.947200pt;}
.h7{height:70.387692pt;}
.h8{height:77.095385pt;}
.h9{height:102.793846pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w3{width:793.279976pt;}
.w2{width:793.279988pt;}
.w0{width:793.280000pt;}
.w1{width:793.333333pt;}
.x0{left:0.000000pt;}
.x14{left:47.199988pt;}
.x2{left:113.471988pt;}
.x10{left:117.791988pt;}
.x8{left:137.466655pt;}
.x4{left:156.026655pt;}
.x9{left:161.466655pt;}
.x7{left:168.186655pt;}
.x13{left:179.706655pt;}
.xa{left:185.466655pt;}
.x1{left:201.786655pt;}
.x15{left:226.906655pt;}
.x5{left:303.906655pt;}
.xf{left:305.506655pt;}
.xd{left:327.586643pt;}
.xe{left:333.026655pt;}
.x3{left:396.706655pt;}
.x12{left:592.933322pt;}
.x6{left:600.933322pt;}
.x11{left:641.093310pt;}
.xb{left:645.413310pt;}
.xc{left:650.853322pt;}
}
